Upstream information

CVE-2020-1930 at MITRE

Description

A command execution issue was found in Apache SpamAssassin prior to 3.4.3. Carefully crafted nefarious rule configuration (.cf) files can be configured to run system commands similar to CVE-2018-11805. With this bug unpatched, exploits can be injected in a number of scenarios including the same privileges as spamd is run which may be elevated though doing so remotely is difficult. In addition to upgrading to SA 3.4.4, we again recommend that users should only use update channels or 3rd party .cf files from trusted places. If you cannot upgrade, do not use 3rd party rulesets, do not use sa-compile and do not run spamd as an account with elevated privileges.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 9.3
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.1 7.4
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
Attack Vector Network Local
Attack Complexity High High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1162197 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion OpenStack 8
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
HPE-Helion-OpenStack-8-2020-810
SUSE Enterprise Storage 4
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-Storage-4-2020-810
SUSE Enterprise Storage 5
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-Storage-5-2020-810
SUSE Enterprise Storage 6
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-811
SUSE-SLE-Module-Development-Tools-15-SP1-2020-811
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA perl-Mail-SpamAssassin-3.4.5-12.10.1
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA spamassassin-3.4.5-12.10.1
SUSE Linux Enterprise Module for Development Tools 15 SP3 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.10.1
SUSE Linux Enterprise Module for Development Tools 15 SP3 GA spamassassin-2.05-12.10.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA perl-Mail-SpamAssassin-3.4.2-12.5.1
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA spamassassin-3.4.2-12.5.1
SUSE Linux Enterprise Module for Development Tools 15 SP2 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.5.1
SUSE Linux Enterprise Module for Development Tools 15 SP2 GA spamassassin-2.05-12.5.1
SUSE Liberty Linux 8
  • spamassassin >= 3.4.2-10.el8
Patchnames:
RHSA-2020:4625
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA perl-Mail-SpamAssassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA spamassassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP4 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP4 GA spamassassin-2.05-12.13.1
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA perl-Mail-SpamAssassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA spamassassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA spamassassin-2.05-12.13.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • perl-Mail-SpamAssassin >= 3.4.2-7.9.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-7.9.1
  • spamassassin >= 3.4.2-7.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-813
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-811
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA perl-Mail-SpamAssassin-3.4.2-12.5.1
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA spamassassin-3.4.2-12.5.1
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA perl-Mail-SpamAssassin-3.4.5-12.10.1
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA spamassassin-3.4.5-12.10.1
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA perl-Mail-SpamAssassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA spamassassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • perl-Mail-SpamAssassin >= 3.4.2-12.5.1
  • spamassassin >= 3.4.2-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA perl-Mail-SpamAssassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA spamassassin-3.4.5-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP1-2020-811
SUSE Linux Enterprise Module for Development Tools 15 SP2
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 SP2 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.5.1
SUSE Linux Enterprise Module for Development Tools 15 SP2 GA spamassassin-2.05-12.5.1
SUSE Linux Enterprise Module for Development Tools 15 SP3
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 SP3 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.10.1
SUSE Linux Enterprise Module for Development Tools 15 SP3 GA spamassassin-2.05-12.10.1
SUSE Linux Enterprise Module for Development Tools 15 SP4
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 SP4 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP4 GA spamassassin-2.05-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP5
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-12.5.1
Patchnames:
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-12.13.1
SUSE Linux Enterprise Module for Development Tools 15 SP5 GA spamassassin-2.05-12.13.1
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2020-810
SUSE Linux Enterprise Server 12 SP1-LTSS
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2020-810
SUSE Linux Enterprise Server 12 SP2-BCL
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-810
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-810
SUSE Linux Enterprise Server 12 SP2-LTSS
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-810
SUSE Linux Enterprise Server 12 SP3-BCL
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2020-810
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-810
SUSE Linux Enterprise Server 12 SP3-LTSS
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2020-810
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2020-810
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-810
SUSE Linux Enterprise Server 15-LTSS
  • perl-Mail-SpamAssassin >= 3.4.2-7.9.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-7.9.1
  • spamassassin >= 3.4.2-7.9.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-813
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2020-810
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2020-810
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2020-810
SUSE Linux Enterprise Server for SAP Applications 15
  • perl-Mail-SpamAssassin >= 3.4.2-7.9.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-7.9.1
  • spamassassin >= 3.4.2-7.9.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-813
SUSE OpenStack Cloud 7
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-810
SUSE OpenStack Cloud 8
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-OpenStack-Cloud-8-2020-810
SUSE OpenStack Cloud Crowbar 8
  • perl-Mail-SpamAssassin >= 3.4.2-44.8.1
  • spamassassin >= 3.4.2-44.8.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2020-810
openSUSE Leap 15.1
  • perl-Mail-SpamAssassin >= 3.4.2-lp151.8.3.1
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-lp151.8.3.1
  • spamassassin >= 3.4.2-lp151.8.3.1
Patchnames:
openSUSE-2020-446
openSUSE Tumbleweed
  • perl-Mail-SpamAssassin >= 3.4.6-71.3
  • perl-Mail-SpamAssassin-Plugin-iXhash2 >= 2.05-71.3
  • spamassassin >= 3.4.6-71.3
  • spamassassin-spamc >= 3.4.6-71.3
Patchnames:
openSUSE-Tumbleweed-2024-11395


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 spamassassin Released
SUSE Linux Enterprise Desktop 15 SP5 spamassassin Released
SUSE Linux Enterprise High Performance Computing 12 SP5 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP5 spamassassin Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 SP5 spamassassin Released
SUSE Linux Enterprise Server 12 SP5 spamassassin Released
SUSE Linux Enterprise Server 15 SP5 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 spamassassin Released
SUSE Manager Proxy 4.3 spamassassin Released
SUSE Manager Retail Branch Server 4.3 spamassassin Released
SUSE Manager Server 4.3 spamassassin Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP2 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP3 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS spamassassin Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS spamassassin Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS spamassassin Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS spamassassin Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 spamassassin Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 spamassassin Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 SP2 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 SP3 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 spamassassin Released
SUSE Linux Enterprise Server 15 SP2 spamassassin Released
SUSE Linux Enterprise Server 15 SP2-LTSS spamassassin Released
SUSE Linux Enterprise Server 15 SP3 spamassassin Released
SUSE Linux Enterprise Server 15 SP3-LTSS spamassassin Affected
SUSE Linux Enterprise Server 15 SP4 spamassassin Released
SUSE Linux Enterprise Server 15 SP4-LTSS spamassassin Affected
SUSE Linux Enterprise Server 15-ESPOS spamassassin Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 spamassassin Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 spamassassin Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 spamassassin Released
SLES for SAP Applications 11 SP3 spamassassin Unsupported
SUSE CaaS Platform 4.0 spamassassin Released
SUSE CaaS Platform 4.5 spamassassin Released
SUSE Enterprise Storage 4 spamassassin Released
SUSE Enterprise Storage 5 spamassassin Released
SUSE Enterprise Storage 6 spamassassin Released
SUSE Enterprise Storage 7 spamassassin Released
SUSE Linux Enterprise Desktop 12 spamassassin Affected
SUSE Linux Enterprise Desktop 12 SP1 spamassassin Affected
SUSE Linux Enterprise Desktop 12 SP2 spamassassin Affected
SUSE Linux Enterprise Desktop 12 SP3 spamassassin Released
SUSE Linux Enterprise Desktop 12 SP4 spamassassin Released
SUSE Linux Enterprise Desktop 15 spamassassin Released
SUSE Linux Enterprise Desktop 15 SP1 spamassassin Released
SUSE Linux Enterprise Desktop 15 SP2 spamassassin Released
SUSE Linux Enterprise Desktop 15 SP3 spamassassin Released
SUSE Linux Enterprise High Performance Computing 12 SP4 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP1 spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS spamassassin Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS spamassassin Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS spamassassin Released
SUSE Linux Enterprise High Performance Computing 15-LTSS spamassassin Released
SUSE Linux Enterprise Module for Basesystem 15 spamassassin Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 spamassassin Released
SUSE Linux Enterprise Module for Development Tools 15 SP1 spamassassin Released
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT spamassassin Released
SUSE Linux Enterprise Real Time 15 SP2 spamassassin Released
SUSE Linux Enterprise Real Time 15 SP3 spamassassin Affected
SUSE Linux Enterprise Real Time 15 SP4 spamassassin Affected
SUSE Linux Enterprise Server 11 SP1 spamassassin Unsupported
SUSE Linux Enterprise Server 11 SP3 spamassassin Won't fix
SUSE Linux Enterprise Server 11 SP3 LTSS spamassassin Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS spamassassin Won't fix
SUSE Linux Enterprise Server 11 SP4 spamassassin Won't fix
SUSE Linux Enterprise Server 11 SP4 LTSS spamassassin Affected
SUSE Linux Enterprise Server 11 SP4-LTSS spamassassin Unsupported
SUSE Linux Enterprise Server 12 spamassassin Affected
SUSE Linux Enterprise Server 12 SP1 spamassassin Affected
SUSE Linux Enterprise Server 12 SP1-LTSS spamassassin Released
SUSE Linux Enterprise Server 12 SP2 spamassassin Affected
SUSE Linux Enterprise Server 12 SP2-BCL spamassassin Released
SUSE Linux Enterprise Server 12 SP2-ESPOS spamassassin Released
SUSE Linux Enterprise Server 12 SP2-LTSS spamassassin Released
SUSE Linux Enterprise Server 12 SP3 spamassassin Released
SUSE Linux Enterprise Server 12 SP3-BCL spamassassin Released
SUSE Linux Enterprise Server 12 SP3-ESPOS spamassassin Released
SUSE Linux Enterprise Server 12 SP3-LTSS spamassassin Released
SUSE Linux Enterprise Server 12 SP4 spamassassin Released
SUSE Linux Enterprise Server 12 SP4-ESPOS spamassassin Released
SUSE Linux Enterprise Server 12 SP4-LTSS spamassassin Released
SUSE Linux Enterprise Server 12-LTSS spamassassin Unsupported
SUSE Linux Enterprise Server 15 spamassassin Released
SUSE Linux Enterprise Server 15 SP1 spamassassin Released
SUSE Linux Enterprise Server 15 SP1-BCL spamassassin Affected
SUSE Linux Enterprise Server 15 SP1-LTSS spamassassin Released
SUSE Linux Enterprise Server 15 SP2-BCL spamassassin Affected
SUSE Linux Enterprise Server 15 SP3-BCL spamassassin Affected
SUSE Linux Enterprise Server 15-LTSS spamassassin Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 spamassassin Affected
SUSE Linux Enterprise Server for SAP Applications 12 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 spamassassin Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 spamassassin Released
SUSE Manager Proxy 4.0 spamassassin Released
SUSE Manager Proxy 4.1 spamassassin Released
SUSE Manager Proxy 4.2 spamassassin Released
SUSE Manager Retail Branch Server 4.0 spamassassin Released
SUSE Manager Retail Branch Server 4.1 spamassassin Released
SUSE Manager Retail Branch Server 4.2 spamassassin Released
SUSE Manager Server 4.0 spamassassin Released
SUSE Manager Server 4.1 spamassassin Released
SUSE Manager Server 4.2 spamassassin Released
SUSE OpenStack Cloud 7 spamassassin Released
SUSE OpenStack Cloud 8 spamassassin Released
SUSE OpenStack Cloud 9 spamassassin Released
SUSE OpenStack Cloud Crowbar 8 spamassassin Released
SUSE OpenStack Cloud Crowbar 9 spamassassin Released


SUSE Timeline for this CVE

CVE page created: Mon Dec 10 08:14:03 2018
CVE page last modified: Sun Jun 16 00:53:17 2024